--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: bind
comment: 
constants: []

full_name: DataMapper::Types::Discriminator
includes: []

instance_methods: []

name: Discriminator
superclass: Type
